import React from 'react';

export const ThermoLogo = () => {
  return (
    <svg
      xmlns="http://www.w3.org/2000/svg"
      width="37.859"
      height="89.398"
      viewBox="0 0 37.859 89.398"
    >
      <g transform="translate(0 0)">
        <g transform="translate(6.633 9.881)">
          <path
            fill="#fff"
            d="M316.246,357.439V303.013a1.373,1.373,0,0,0-1.373-1.373h-.028a1.373,1.373,0,0,0-1.373,1.373v54.481a8.772,8.772,0,1,0,2.774-.056Z"
            transform="translate(-306.26 -301.64)"
          />
        </g>
        <path
          fill="#fff"
          d="M286.665,285.057v37.959a15.439,15.439,0,1,0,23.087,17.722c2.292-6.616-.639-13.917-6.293-17.721V274.393a36.852,36.852,0,0,0-.19-6.636c-1.214-6.54-10.979-7.428-14.85-3.006-2.027,2.316-1.755,5.26-1.755,8.09Zm2.361,38.58V273.92c0-2.435-.411-5.288.994-7.407,1.6-2.416,6.1-2.665,8.508-1.436a5.143,5.143,0,0,1,2.57,4.842v53.741a1.088,1.088,0,0,0,.37.857,1.3,1.3,0,0,0,.215.162,13.233,13.233,0,0,1,2.4,20.754c-5.875,5.8-15.693,4.215-20.078-2.5A13.188,13.188,0,0,1,282.8,331.37a13.017,13.017,0,0,1,3.271-4.911C286.85,325.7,289.026,324.863,289.026,323.637Z"
          transform="translate(-279.657 -262.014)"
        />
        <path
          fill="#fff"
          d="M382.067,341.053H387.3a.976.976,0,0,0,0-1.951h-5.231A.976.976,0,0,0,382.067,341.053Z"
          transform="translate(-355.823 -319.88)"
        />
        <path
          fill="#fff"
          d="M382.788,387.641h9.229c2.219,0,2.219-1.951,0-1.951h-9.229C380.569,385.69,380.569,387.641,382.788,387.641Z"
          transform="translate(-355.823 -354.851)"
        />
        <path
          fill="#fff"
          d="M382.067,438.4H387.3a.976.976,0,0,0,0-1.95h-5.231A.976.976,0,0,0,382.067,438.4Z"
          transform="translate(-355.823 -392.954)"
        />
      </g>
    </svg>
  );
};
